## com.bbn.openmap.event
Interface ZoomListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  MapBean

public interface ZoomListener
extends java.util.EventListener

Listens for requests to zoom the map in and out.

Method Summary
`void` `zoom(ZoomEvent evt)`

Method Detail

### zoom

    public void zoom(ZoomEvent evt)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details